# The MEME Suite

## Motif-based sequence analysis tools

## transfac2meme

### Usage:

`transfac2meme [options] <matrix file>`

### Description

Convert a TRANSFAC 'matrix.dat' file into a MEME motif file suitable for use with MEME Suite programs.

### Input

#### TRANSFAC matrix File

A file in TRANSFAC matrix format. Note that Dollar signs in TRANSFAC IDs are converted to underscores.

### Output

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-use_acc |  | Use the accession name instead of the TRANSFAC ID as the motif identifier. |
-ids | ID file | Keep only the motifs identified in the ID file. | Keep all motifs.
-species | species name | Keep only motifs with this species name. | Keep all motifs.